Subject: Hypertext archives of this list are available

From: Vinay Kumar <[email-masked]>
Date: Fri, 1 Nov 1996 18:10:38 -0800

Hypertext archives of this mailing list (and several other MBone-related
lists) are now available on the MBone Information Web at

    http://www.mbone.com/lists/

The archives include postings as far back as we could obtain -- in
one case, back to 1992! -- and they are automagically updated with 
new postings each day.

BTW, the MBone Information Web has a new look and is generally being
upgraded with new and updated materials. If you're currently referencing
this site from another WWW site, please note that the current address is

    http://www.mbone.com/

and not older addresses like www.eit.com/techinfo/mbone.html or
www.best.com/~prince/techinfo or other variations. We're trying to
make sure that those old addresses continue to work, but can't promise
to do that forever. Please check and update your site.

Questions, suggestions, or comments: please send to [email-masked]

Enjoy!